Error

two or more packages specified (sndfile-programs lenny-backports)